.tournaments-widget
{
    font-family:Arial, Helvetica, sans-serif;font-size:12px;background-color:#EFEFEF;
    padding:6px;
}
.tournaments-widget img
{
	border:none; margin:0px;
}
.tournaments-widget td
{
	padding:0px;
}
.tournaments-widget table
{
    margin-top:5px; border-width:1px; border-style:solid; border-color:#AAAAAA; border-bottom-style:none;
}
._widget_view_all
{
    font-weight:bold; margin-left:10px;
    color:#003366;
}
.tournaments-widget ul
{
	margin-bottom:0px;margin-top:0px;
}
.tournaments-widget li
{
    list-style-image:url(arrow-blue.gif); margin-left:-20px;font-size:11px;
}
.tournaments-widget li a
{
    color:#003366;
}
